Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.retab.com/v1/tables/{table_id} \ --header 'Api-Key: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "metadata": {} } '
{ "tables": [] }
tables = client.tables.update_table(table_id="workflow_table_123", name="Carriers")
const tables = await client.tables.update_table("workflow_table_123", { name: "Carriers", });
name := "Carriers" tables, err := client.Tables.Update(ctx, "workflow_table_123", &retab.TablesUpdateParams{Name: &name})
// Update table metadata with the Retab Java client.
curl -X PATCH https://api.retab.com/v1/tables/workflow_table_123 \ -H "Api-Key: $RETAB_API_KEY" \ -H "Content-Type: application/json" \ -d '{"name":"Carriers"}'
Successful Response
Show child attributes